\begin{exercise}{1.6}
Let \(\HypClass_1 \subset \HypClass_2\). Let \(X \subseteq \mathcal{X}\) a set that shatters \(\HypClass_1\), such that \(\card{X} = \VCdim{\HypClass_1}\). By definition of shattering
\[
  \forall f \in \{0,1\}^X \quad \exists h_f \in \HypClass_1\colon \, \left.h_f\right|_X = f,
\]
but \(h_f \in \HypClass_2\), so \(X\) is shattered also by \(\HypClass_2\). Then using definition of VC-dimension:
\[
\VCdim{\HypClass_2} = \max_{\mathcal{B} \subseteq \mathcal{X}}
                          \left\{\card{\mathcal{B}} \mid \HypClass_2 \text{ shatters } \mathcal{B}\right\}
                    \ge \card{X} = \VCdim{\HypClass_1}.
\]
\end{exercise}